Comment 11 for bug 1574982

dino99 (9d9) wrote :

Got a new dpkg that should help resolving that issue:

dpkg (1.18.4ubuntu2) yakkety; urgency=medium

  * No-change rebuild to pick up -fPIE on amd64 and ppc64el.

 -- Matthias Klose <email address hidden> Fri, 29 Apr 2016 13:53:32 +0200

then i ran a kernel 4.4.0-22 reinstallation: but still got the same crashes (nvidia-364, bbswitch & virtualbox). So the kernel compilation itself might need some tweaks too